Matanza-ai(6)

NAME
matanza-ai - Execute a Matanza Artificial Inteligence from FILE

SYNOPSIS
matanza-ai matanza-ai [-help] [-version]

DESCRIPTION
Execute a Matanza Artificial Inteligence from FILE

OPTIONS

-h, --help
    Show this information and exit

-v, --version
    Show version number and exit

--host=HOST
    Connect to HOST

--port=NUM
    Use TCP port NUM

SEE ALSO
mantanza, telnet

BUGS
Alejandro Forero Cuervo <alejo@bachue.com>